During Fedora 29 mass rebuild Koschei may be stalled due to large number of higher-priority builds happening in Koji.

ntop

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

Real build: ntop-5.0.1-15.fc28
net-snmp-devel
1:5.7.3-27.fc28
1:5.7.3-28.fc28
1
python2-devel
2.7.14-2.fc28
2.7.14-7.fc28
1
groff
1.22.3-11.fc27
1.22.3-12.fc28
1
pkgconf-pkg-config
1.3.10-1.fc28
1.4.0-2.fc28
1
lua-devel
5.3.4-6.fc28
5.3.4-7.fc28
1
wget
1.19.2-1.fc28
1.19.2-2.fc28
1
gdbm-devel
1.13-3.fc27
1:1.14-3.fc28
1
openssl-devel
1:1.1.0g-1.fc28
1:1.1.0g-3.fc28
1
rrdtool-devel
1.7.0-6.fc28
1.7.0-9.fc28
1
mariadb-devel
3:10.2.9-3.fc28
3:10.2.12-2.fc28
1
pcre-devel
8.41-3.fc28
8.41-4.fc28
1
GeoIP-devel
1.6.11-3.fc27
1.6.12-1.fc28
1
systemd
235-4.fc28
236-2.git3e14c4c....
1
pam-devel
1.3.0-6.fc28
1.3.0-7.fc28
1
perl-ExtUtils-Embed
1.34-401.fc28
1.34-404.fc28
1
bash
4.4.12-12.fc28
4.4.12-13.fc28
2
libgcrypt
1.8.1-1.fc28
1.8.2-1.fc28
2
libjpeg-turbo-devel
1.5.1-4.fc27
1.5.3-1.fc28
2
tar
2:1.29-7.fc27
2:1.30-2.fc28
2
gawk
4.2.0-1.fc28
4.2.0-2.fc28
2
pcre-cpp
8.41-3.fc28
8.41-4.fc28
2
GeoIP
1.6.11-3.fc27
1.6.12-1.fc28
2
perl-Data-Dumper
2.167-396.fc27
2.167-398.fc28
2
libtiff-devel
4.0.8-3.fc27
4.0.9-2.fc28
2
openssl-libs
1:1.1.0g-1.fc28
1:1.1.0g-3.fc28
2
libseccomp
2.3.2-5.fc27
2.3.3-1.fc28
2
audit-libs
2.8.1-1.fc28
2.8.2-2.fc28
2
pcre-utf32
8.41-3.fc28
8.41-4.fc28
2
lua
5.3.4-6.fc28
5.3.4-7.fc28
2
libgcc
7.2.1-1.fc28
7.2.1-7.fc28
2
pam
1.3.0-6.fc28
1.3.0-7.fc28
2
glibc
2.26.9000-26.fc28
2.26.9000-46.fc28
2
libselinux
2.7-5.fc28
2.7-7.fc28
2
kmod-libs
24-3.fc27
25-1.fc28
2
mariadb-connector-c-devel
3.0.2-19.fc28
3.0.3-1.fc28
2
fontconfig-devel
2.12.6-4.fc28
2.12.92-1.fc28
2
sed
4.4-3.fc27
4.4-4.fc28
2
perl-Errno
1.28-401.fc28
1.28-404.fc28
2
gdbm
1.13-3.fc27
1:1.14-3.fc28
2
pcre-utf16
8.41-3.fc28
8.41-4.fc28
2
perl-devel
4:5.26.1-401.fc28
4:5.26.1-404.fc28
2
python3-rpm-generators
4.14.0-1.fc28
4.14.0-2.fc28
2
libstdc++
7.2.1-1.fc28
7.2.1-7.fc28
2
libwebp-devel
0.6.0-4.fc27
0.6.1-1.fc28
2
gpgme
1.9.0-8.fc28
1.10.0-1.fc28
2
lz4-libs
1.8.0-1.fc28
1.8.1.2-1.fc28
2
systemd-libs
235-4.fc28
236-2.git3e14c4c....
2
gnutls
3.6.1-2.fc28
3.6.1-3.fc28
2
groff-base
1.22.3-11.fc27
1.22.3-12.fc28
2
nettle
3.3-5.fc27
3.4-1.fc28
2
coreutils
8.28-2.fc28
8.29-1.fc28
2
python2-libs
2.7.14-2.fc28
2.7.14-7.fc28
2
redhat-rpm-config
68-1.fc28
79-1.fc28
2
python2
2.7.14-2.fc28
2.7.14-7.fc28
2
systemd-pam
235-4.fc28
236-2.git3e14c4c....
2
rrdtool
1.7.0-6.fc28
1.7.0-9.fc28
2
libxcrypt
4.0.0-0.203.2018012...
2
krb5-devel
1.16-0.beta1.4.fc28
1.16-2
2
net-snmp-agent-libs
1:5.7.3-27.fc28
1:5.7.3-28.fc28
2
pcre
8.41-3.fc28
8.41-4.fc28
2
gcc
7.2.1-1.fc28
7.2.1-7.fc28
2
perl-IO
1.38-401.fc28
1.38-404.fc28
2
cryptsetup-libs
2.0.0-0.4.fc28
2.0.0-3.fc28
2
net-snmp-libs
1:5.7.3-27.fc28
1:5.7.3-28.fc28
2
perl-libs
4:5.26.1-401.fc28
4:5.26.1-404.fc28
2
pkgconf
1.3.10-1.fc28
1.4.0-2.fc28
2
python2-rpm-macros
3-23.fc28
3-25.fc28
2
rpm-devel
4.14.0-5.fc28
4.14.1-2.fc28
2
python-rpm-macros
3-23.fc28
3-25.fc28
2
emacs-filesystem
1:25.3-3.fc28
1:25.3-5.fc28
2
perl-interpreter
4:5.26.1-401.fc28
4:5.26.1-404.fc28
2
pkgconf-m4
1.3.10-1.fc28
1.4.0-2.fc28
2
glibc-common
2.26.9000-26.fc28
2.26.9000-46.fc28
2
libjpeg-turbo
1.5.1-4.fc27
1.5.3-1.fc28
3
cpp
7.2.1-1.fc28
7.2.1-7.fc28
3
filesystem
3.5-1.fc28
3.8-1.fc28
3
libsepol
2.7-2.fc28
2.7-3.fc28
3
qt5-srpm-macros
5.9.2-1.fc28
5.10.0-1.fc28
3
publicsuffix-list-dafsa
20171028-1.fc28
20171228-1.fc28
3
ca-certificates
2017.2.16-4.fc27
2017.2.20-5.fc28
3
python2-pip
9.0.1-11.fc27
9.0.1-14.fc28
3
rpm-libs
4.14.0-5.fc28
4.14.1-2.fc28
3
ncurses-libs
6.0-14.20170916.fc28
6.0-15.20171125.fc28
3
GeoIP-GeoLite-data
2017.10-1.fc28
2018.01-1.fc28
3
libargon2
20161029-2.fc28
3
glibc-devel
2.26.9000-26.fc28
2.26.9000-46.fc28
3
libassuan
2.4.3-6.fc27
2.5.1-1.fc28
3
libnsl2
1.1.0-1.fc28
3
python3-setuptools
36.2.0-8.fc28
38.4.0-1.fc28
3
libsemanage
2.7-4.fc28
2.7-5.fc28
3
libtasn1
4.12-3.fc27
4.13-1.fc28
3
setup
2.10.10-1.fc28
2.11.2-1.fc28
3
glibc-all-langpacks
2.26.9000-26.fc28
2.26.9000-46.fc28
3
libcom_err-devel
1.43.7-1.fc28
1.43.8-1.fc28
3
libuuid-devel
2.31-2.fc28
3
ncurses
6.0-14.20170916.fc28
6.0-15.20171125.fc28
3
cracklib
2.9.6-9.fc28
2.9.6-10.fc28
3
python2-setuptools
36.2.0-8.fc28
38.4.0-1.fc28
3
json-c
0.12.1-4.fc27
0.13-5.fc28
3
gnupg2
2.2.2-2.fc28
2.2.4-1.fc28
3
rpm
4.14.0-5.fc28
4.14.1-2.fc28
3
libtiff
4.0.8-3.fc27
4.0.9-2.fc28
3
systemtap-sdt-devel
3.2-2.fc28
3.2-3.fc28
3
binutils
2.29.1-4.fc28
2.29.1-12.fc28
3
glib2
2.54.2-1.fc28
2.55.1-2.fc28
3
libkadm5
1.16-0.beta1.4.fc28
1.16-2
3
libgomp
7.2.1-1.fc28
7.2.1-7.fc28
3
annobin
3.1-1.fc28
3
device-mapper-libs
1.02.145-1.fc28
1.02.146-1.fc28
3
libzstd
1.3.2-1.fc28
1.3.3-1.fc28
3
nim-srpm-macros
1-1.fc28
3
lua-libs
5.3.4-6.fc28
5.3.4-7.fc28
3
libunistring
0.9.7-3.fc27
0.9.8-1.fc28
3
libpkgconf
1.3.10-1.fc28
1.4.0-2.fc28
3
libwebp
0.6.0-4.fc27
0.6.1-1.fc28
3
python-srpm-macros
3-23.fc28
3-25.fc28
3
cairo
1.15.8-1.fc28
1.15.10-1.fc28
3
coreutils-common
8.28-2.fc28
8.29-1.fc28
3
krb5-libs
1.16-0.beta1.4.fc28
1.16-2
3
libtirpc
1.0.2-4.fc28
3
mariadb-connector-c
3.0.2-19.fc28
3.0.3-1.fc28
3
python3
3.6.3-2.fc28
3.6.4-5.fc28
3
pango
1.40.13-2.fc28
1.40.14-1.fc28
3
libzstd-devel
1.3.2-1.fc28
1.3.3-1.fc28
3
libcom_err
1.43.7-1.fc28
1.43.8-1.fc28
3
perl-Socket
4:2.024-5.fc27
4:2.027-1.fc28
3
rust-srpm-macros
4-3.fc27
5-1.fc28
3
libnsl
2.26.9000-46.fc28
3
libselinux-devel
2.7-5.fc28
2.7-7.fc28
3
fontconfig
2.12.6-4.fc28
2.12.92-1.fc28
3
crypto-policies
20170823-1.git8d18c27....
20171115-1.git921600e....
3
perl-macros
4:5.26.1-401.fc28
4:5.26.1-404.fc28
3
libpwquality
1.4.0-3.fc27
1.4.0-4.fc28
3
pcre2
10.30-3.fc28
10.31-0.1.RC1.fc28
3
rpm-build-libs
4.14.0-5.fc28
4.14.1-2.fc28
3
ncurses-base
6.0-14.20170916.fc28
6.0-15.20171125.fc28
4
perl-podlators
4.09-394.fc27
4.10-1.fc28
4
device-mapper
1.02.145-1.fc28
1.02.146-1.fc28
4
libsepol-devel
2.7-2.fc28
2.7-3.fc28
4
python2-six
1.11.0-1.fc28
1.11.0-2.fc28
4
python3-pip
9.0.1-11.fc27
9.0.1-14.fc28
4
curl
7.56.1-1.fc28
7.57.0-1.fc28
4
python3-libs
3.6.3-2.fc28
3.6.4-5.fc28
4
ima-evm-utils
1.0-1.fc28
1.0-3.fc28
4
pcre2-devel
10.30-3.fc28
10.31-0.1.RC1.fc28
4
glibc-headers
2.26.9000-26.fc28
2.26.9000-46.fc28
4
libxcrypt-devel
4.0.0-0.203.2018012...
4
pixman
0.34.0-3.fc26
0.34.0-4.fc27
4
harfbuzz
1.7.0-1.fc28
1.7.4-1.fc28
4
rpm-plugin-selinux
4.14.0-5.fc28
4.14.1-2.fc28
4
libcurl
7.56.1-1.fc28
7.57.0-1.fc28
4
gzip
1.8-4.fc27
1.9-1.fc28
4
perl-ExtUtils-MakeMaker
1:7.30-2.fc27
1:7.30-3.fc28
4
libcrypt-nss
2.26.9000-26.fc28
nss-softokn
3.33.0-4.fc28
3.34.0-2.fc28
B
gc
7.6.0-7.fc27
7.6.0-8.fc28
B
python2-idna
2.5-2.fc27
2.5-3.fc28
B
libnghttp2
1.27.0-1.fc28
1.29.0-1.fc28
B
nss-pem
1.0.3-5.fc27
1.0.3-6.fc28
B
pcre2-utf16
10.30-3.fc28
10.31-0.1.RC1.fc28
B
libstdc++-devel
7.2.1-1.fc28
7.2.1-7.fc28
B
rpm-build
4.14.0-5.fc28
4.14.1-2.fc28
B
gdb-headless
8.0.1-30.fc28
8.0.90.20180109-2.fc28
B
perl-ExtUtils-Command
1:7.30-2.fc27
1:7.30-3.fc28
B
zstd
1.3.2-1.fc28
1.3.3-1.fc28
B
perl-File-Temp
0.230.400-394.fc27
0.230.400-395.fc28
B
libatomic_ops
7.4.6-3.fc27
7.6.2-1.fc28
B
cpio
2.12-6.fc27
2.12-6.fc28
B
nss-softokn-freebl
3.33.0-4.fc28
3.34.0-2.fc28
B
libidn
1.33-4.fc27
kernel-headers
4.15.0-0.rc0.git1.1....
4.15.0-0.rc8.git3.1....
B
compat-openssl10
1:1.0.2m-1.fc28
nss-util
3.33.0-3.fc28
3.34.0-2.fc28
B
perl-Encode
4:2.93-15.fc28
4:2.94-16.fc28
B
nss
3.33.0-5.fc28
3.34.0-2.fc28
B
gcc-c++
7.2.1-1.fc28
7.2.1-7.fc28
B
pcre2-utf32
10.30-3.fc28
10.31-0.1.RC1.fc28
B
python2-cryptography
2.1-2.fc28
2.1.3-1.fc28
B
nss-sysinit
3.33.0-5.fc28
3.34.0-2.fc28
B